From: Tariq Khan <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 15:15:08 +0530

Hello Neerja,

I found your email on naukri and read the job profile you are looking for
as i do have 6 years experienced in Technical support and my current
profile is TSE working on Augmented process to provide L1 and L2 support
for any technical issue comes in BioTerminals BioMetric device or Software
support for any database issue. I worked on salesforce to generate a ticket
and to provide solution via email.

I am emailing you because i am looking for job change due to some reason.
If you allow me to apply for this job I promise, you will find me doing
well in this process.

My contact details are as follows.

Phone. 9289906406, 9599445574.

Thanks and Regards,
Mohammad Tariq.